Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
NetApp E-Series & EF-Series with SANtricity OS 11.70
551-LSS
NetApp E-Series & EF-Series with SANtricity OS 11.50
383-4-468
name NetApp E-Series & EF-Series with SANtricity OS 11.70 NetApp E-Series & EF-Series with SANtricity OS 11.50
not_valid_after 05.11.2026 03.01.2024
not_valid_before 05.11.2021 03.01.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-468%20CTv1.2.pdf
report_link https://www.commoncriteriaportal.org/files/epfiles/551%20LSS%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-468%20CR%20v1.2.pdf
st_link https://www.commoncriteriaportal.org/files/epfiles/NetApp%20SANtricity%2011.70%20Security%20Target_1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-468%20NetApp%20SANtricity%2011%20Security%20Target_1.3.pdf
manufacturer_web https://www.netapp.com/
heuristics/cert_id 551-LSS 383-4-468
heuristics/cert_lab [] CANADA
heuristics/extracted_versions 11.70 11.50
heuristics/protection_profiles {} b3d04ced1eaa1923
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.0E.pdf
pdf_data/cert_filename 551 LSS CT no sig Eng-1-1.pdf 383-4-468 CTv1.2.pdf
pdf_data/cert_keywords/cc_cert_id
  • CA:
    • 383-4-468: 1
pdf_data/cert_metadata
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20211109073214-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1640455
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: White, Debra E.
  • /Company: CSEC
  • /CreationDate: D:20190103125251-05'00'
  • /Creator: Acrobat PDFMaker 17 for Word
  • /ModDate: D:20190103125256-05'00'
  • /Producer: Adobe PDF Library 15.0
  • /SourceModified: D:20190103175224
  • pdf_file_size_bytes: 204766
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 551 LSS CR.pdf 383-4-468 CR v1.2.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
  • constructions:
    • MAC:
      • HMAC: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 1
  • SSH:
    • SSH: 2
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 1
pdf_data/report_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 1
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-3: 1
    • FIPS 186-4: 2
    • FIPS 197: 1
    • FIPS 198: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
  • NIST:
    • SP 800-56A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author: White, Debra E.
  • /Comments: v1.2
  • /Company: CSEC
  • /CreationDate: D:20190103125119-05'00'
  • /Creator: Acrobat PDFMaker 17 for Word
  • /ModDate: D:20190103125126-05'00'
  • /Producer: Adobe PDF Library 15.0
  • /SourceModified: D:20190103175032
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 220499
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename NetApp SANtricity 11.70 Security Target_1.0.pdf 383-4-468 NetApp SANtricity 11 Security Target_1.3.pdf
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.1: 1
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE: 4
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 21
    • FAU_GEN.1: 8
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_GEN_EXT: 1
    • FAU_GEN_EXT.1: 6
    • FAU_GEN_EXT.1.1: 1
    • FAU_STG: 1
    • FAU_STG.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 11
    • FAU_STG_EXT.1.1: 2
    • FAU_STG_EXT.1.2: 2
    • FAU_STG_EXT.1.3: 3
    • FAU_STG_EXT.2: 4
    • FAU_STG_EXT.2.1: 1
    • FAU_STG_EXT.3: 5
    • FAU_STG_EXT.4: 4
    • FAU_STG_EXT.4.1: 1
    • FAU_STG_EXT.5: 4
    • FAU_STG_EXT.5.1: 1
  • FCO:
    • FCO_CPC_EXT: 1
    • FCO_CPC_EXT.1: 7
    • FCO_CPC_EXT.1.1: 2
    • FCO_CPC_EXT.1.2: 2
    • FCO_CPC_EXT.1.3: 2
  • FCS:
    • FCS_CKM: 6
    • FCS_CKM.1: 11
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 16
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 5
    • FCS_CKM.4.1: 1
    • FCS_COP: 68
    • FCS_COP.1: 5
    • FCS_DTLS: 1
    • FCS_NTP: 1
    • FCS_NTP_EXT: 1
    • FCS_NTP_EXT.1: 5
    • FCS_NTP_EXT.1.1: 1
    • FCS_NTP_EXT.1.2: 1
    • FCS_NTP_EXT.1.3: 1
    • FCS_NTP_EXT.1.4: 2
    • FCS_RBG_EXT: 1
    • FCS_RBG_EXT.1: 22
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSHC_EXT: 1
    • FCS_SSHC_EXT.1: 6
    • FCS_SSHC_EXT.1.1: 1
    • FCS_SSHC_EXT.1.2: 1
    • FCS_SSHC_EXT.1.3: 1
    • FCS_SSHC_EXT.1.4: 1
    • FCS_SSHC_EXT.1.5: 1
    • FCS_SSHC_EXT.1.6: 1
    • FCS_SSHC_EXT.1.7: 1
    • FCS_SSHC_EXT.1.8: 1
    • FCS_SSHC_EXT.1.9: 1
    • FCS_SSHS_EXT: 1
    • FCS_SSHS_EXT.1: 6
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT: 2
    • FCS_TLSC_EXT.1: 15
    • FCS_TLSC_EXT.1.1: 3
    • FCS_TLSC_EXT.1.2: 2
    • FCS_TLSC_EXT.1.3: 2
    • FCS_TLSC_EXT.1.4: 2
    • FCS_TLSC_EXT.2: 6
    • FCS_TLSC_EXT.2.1: 1
    • FCS_TLSC_EXT.2.3: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 13
    • FCS_TLSS_EXT.1.1: 3
    • FCS_TLSS_EXT.1.2: 2
    • FCS_TLSS_EXT.1.3: 2
    • FCS_TLSS_EXT.1.4: 2
    • FCS_TLSS_EXT.2: 4
    • FCS_TLSS_EXT.2.1: 1
    • FCS_TLSS_EXT.2.2: 1
    • FCS_TLSS_EXT.2.3: 1
  • FIA:
    • FIA_AFL.1: 9
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 10
    • FIA_PMG_EXT.1.1: 2
    • FIA_UAU.1: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 1
    • FIA_UAU_EXT.2: 10
    • FIA_UAU_EXT.2.1: 2
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 9
    • FIA_UIA_EXT.1.1: 2
    • FIA_UIA_EXT.1.2: 2
  • FMT:
    • FMT_MOF: 13
    • FMT_MOF.1: 2
    • FMT_MTD: 10
    • FMT_MTD.1: 2
    • FMT_SMF.1: 9
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 10
    • FPT_APW_EXT.1.1: 2
    • FPT_APW_EXT.1.2: 2
    • FPT_ITT.1: 5
    • FPT_PTD: 1
    • FPT_SKP_EXT: 1
    • FPT_SKP_EXT.1: 10
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM: 2
    • FPT_STM_EXT: 1
    • FPT_STM_EXT.1: 9
    • FPT_STM_EXT.1.1: 2
    • FPT_STM_EXT.1.2: 2
    • FPT_TST_EXT: 1
    • FPT_TST_EXT.1: 10
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 1
    • FPT_TUD_EXT.1: 11
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_TUD_EXT.2: 6
    • FPT_TUD_EXT.2.1: 1
    • FPT_TUD_EXT.2.2: 1
    • FPT_TUD_EXT.2.3: 1
    • FPT_TUD_EXT.2.4: 1
  • FTA:
    • FTA_SSL: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 12
    • FTA_SSL_EXT.1.1: 2
    • FTA_TAB.1: 8
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC.1: 13
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 7
    • FTP_TRP.1: 2
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
  • FAU:
    • FAU_GEN: 19
    • FAU_GEN.1: 7
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_STG: 1
    • FAU_STG.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 10
    • FAU_STG_EXT.1.1: 2
    • FAU_STG_EXT.1.2: 2
    • FAU_STG_EXT.1.3: 3
    • FAU_STG_EXT.2: 5
    • FAU_STG_EXT.2.1: 1
  • FCO:
    • FCO_CPC_EXT: 1
    • FCO_CPC_EXT.1: 9
    • FCO_CPC_EXT.1.1: 3
    • FCO_CPC_EXT.1.2: 3
    • FCO_CPC_EXT.1.3: 2
  • FCS:
    • FCS_CKM: 7
    • FCS_CKM.1: 16
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 21
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 5
    • FCS_CKM.4.1: 1
    • FCS_COP: 78
    • FCS_COP.1: 5
    • FCS_DTLS: 1
    • FCS_DTLS_EXT.1.1: 1
    • FCS_DTLS_EXT.2.1: 1
    • FCS_RBG_EXT: 1
    • FCS_RBG_EXT.1: 22
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 3
    • FCS_SSHC_EXT: 1
    • FCS_SSHC_EXT.1: 6
    • FCS_SSHC_EXT.1.1: 1
    • FCS_SSHC_EXT.1.2: 1
    • FCS_SSHC_EXT.1.3: 1
    • FCS_SSHC_EXT.1.4: 1
    • FCS_SSHC_EXT.1.5: 2
    • FCS_SSHC_EXT.1.6: 1
    • FCS_SSHC_EXT.1.7: 1
    • FCS_SSHC_EXT.1.8: 1
    • FCS_SSHC_EXT.1.9: 1
    • FCS_SSHS_EXT: 1
    • FCS_SSHS_EXT.1: 6
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 2
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 2
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 14
    • FCS_TLSC_EXT.1.1: 5
    • FCS_TLSC_EXT.1.2: 2
    • FCS_TLSC_EXT.1.3: 2
    • FCS_TLSC_EXT.1.4: 2
    • FCS_TLSC_EXT.2: 5
    • FCS_TLSC_EXT.2.1: 1
    • FCS_TLSC_EXT.2.2: 1
    • FCS_TLSC_EXT.2.3: 1
    • FCS_TLSC_EXT.2.4: 1
    • FCS_TLSC_EXT.2.5: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 12
    • FCS_TLSS_EXT.1.1: 6
    • FCS_TLSS_EXT.1.2: 2
    • FCS_TLSS_EXT.1.3: 2
    • FCS_TLSS_EXT.2: 4
    • FCS_TLSS_EXT.2.1: 2
    • FCS_TLSS_EXT.2.2: 1
    • FCS_TLSS_EXT.2.3: 1
    • FCS_TLSS_EXT.2.4: 2
    • FCS_TLSS_EXT.2.5: 1
    • FCS_TLSS_EXT.2.6: 1
    • FCS_TLS_EXT.1.1: 2
  • FIA:
    • FIA_AFL.1: 7
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 1
    • FIA_PMG_EXT.1: 10
    • FIA_PMG_EXT.1.1: 2
    • FIA_UAU.1: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 1
    • FIA_UAU_EXT.2: 12
    • FIA_UAU_EXT.2.1: 2
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 11
    • FIA_UIA_EXT.1.1: 2
    • FIA_UIA_EXT.1.2: 2
  • FMT:
    • FMT_MOF: 13
    • FMT_MOF.1: 2
    • FMT_MTD: 10
    • FMT_MTD.1: 2
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 7
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 1
    • FPT_APW_EXT.1: 10
    • FPT_APW_EXT.1.1: 2
    • FPT_APW_EXT.1.2: 2
    • FPT_ITT: 4
    • FPT_ITT.1: 4
    • FPT_PTD: 1
    • FPT_SKP_EXT: 1
    • FPT_SKP_EXT.1: 10
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM: 2
    • FPT_STM_EXT: 1
    • FPT_STM_EXT.1: 8
    • FPT_STM_EXT.1.1: 2
    • FPT_STM_EXT.1.2: 3
    • FPT_TST_EXT: 1
    • FPT_TST_EXT.1: 10
    • FPT_TST_EXT.1.1: 3
    • FPT_TST_EXT.2: 7
    • FPT_TST_EXT.2.1: 1
    • FPT_TUD_EXT: 1
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 3
    • FPT_TUD_EXT.1.3: 8
    • FPT_TUD_EXT.2: 7
    • FPT_TUD_EXT.2.1: 1
    • FPT_TUD_EXT.2.2: 1
  • FTA:
    • FTA_SSL: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 11
    • FTA_SSL_EXT.1.1: 2
    • FTA_TAB.1: 8
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 4
    • FTP_ITC.1: 13
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 8
    • FTP_TRP.1: 2
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN_: 1
    • A.LIMITED_: 1
    • A.NO_THRU_: 1
    • A.PHYSICAL_: 1
    • A.REGULAR_: 1
    • A.RESIDUAL_: 1
    • A.TRUSTED_: 1
  • OE:
    • OE.ADMIN_: 1
    • OE.NO_GENERAL_: 1
    • OE.NO_THRU_: 1
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
  • T:
    • T.PASSWORD_: 1
    • T.PASSWORD_CRACKING: 3
    • T.SECURITY_: 4
    • T.UNAUTHORIZED_: 2
    • T.UNDETECTED_: 1
    • T.UNDETECTED_ACTIVITY: 2
    • T.UNTRUSTED_: 2
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_: 1
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_: 3
    • T.WEAK_CRYPTOGRAPHY: 1
  • A:
    • A.ADMIN_: 1
    • A.LIMITED_: 1
    • A.NO_THRU_: 1
    • A.PHYSICAL_: 1
    • A.REGULAR_: 1
    • A.RESIDUAL_: 1
    • A.TRUSTED_: 1
  • OE:
    • OE.ADMIN_CREDEN: 1
    • OE.NO_GENERAL_: 1
    • OE.NO_THRU_: 1
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFO: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
  • T:
    • T.PASSWORD_: 1
    • T.PASSWORD_CRACKING: 3
    • T.SECURITY_: 2
    • T.SECURITY_FUNCTIONAL: 2
    • T.UNAUTHORIZED_: 1
    • T.UNAUTHORIZED_ADMINIS: 1
    • T.UNDETECTED_: 1
    • T.UNDETECTED_ACTIVITY: 2
    • T.UNTRUSTED_: 1
    • T.UNTRUSTED_COMMUNI: 1
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_: 1
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_: 2
    • T.WEAK_AUTHENTICATIO: 1
    • T.WEAK_CRYPTOGRAPHY: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 20
      • AES-128: 1
  • constructions:
    • MAC:
      • HMAC: 6
      • HMAC-SHA-256: 5
      • HMAC-SHA-384: 5
      • HMAC-SHA-512: 1
  • AES_competition:
    • AES:
      • AES: 21
      • AES-: 1
      • AES-128: 1
  • constructions:
    • MAC:
      • HMAC: 6
      • HMAC-SHA-256: 3
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 5
    • ECDH:
      • ECDH: 1
      • ECDHE: 5
    • ECDSA:
      • ECDSA: 11
  • FF:
    • DH:
      • DH: 4
      • Diffie-Hellman: 7
  • ECC:
    • ECC:
      • ECC: 3
    • ECDH:
      • ECDH: 3
      • ECDHE: 4
    • ECDSA:
      • ECDSA: 8
  • FF:
    • DH:
      • DH: 12
      • DHE: 2
      • Diffie-Hellman: 10
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 3
      • SHA1: 1
    • SHA2:
      • SHA-256: 7
      • SHA-384: 2
      • SHA256: 2
      • SHA384: 2
      • SHA512: 1
  • SHA:
    • SHA1:
      • SHA-1: 3
    • SHA2:
      • SHA-256: 7
      • SHA-384: 2
      • SHA-512: 1
      • SHA256: 1
      • SHA384: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 9
  • MAC:
    • MAC: 18
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 3
    • IKEv1: 8
    • IKEv2: 8
  • IPsec:
    • IPsec: 14
  • SSH:
    • SSH: 39
  • TLS:
    • DTLS:
      • DTLS: 36
      • DTLS 1.0: 2
      • DTLS 1.2: 2
    • SSL:
      • SSL: 4
      • SSL 2.0: 2
      • SSL 3.0: 2
    • TLS:
      • TLS: 84
      • TLS 1.0: 2
      • TLS 1.1: 4
      • TLS 1.2: 6
      • TLS1.1: 2
      • TLS1.2: 2
  • IKE:
    • IKE: 4
    • IKEv1: 12
    • IKEv2: 12
  • IPsec:
    • IPsec: 14
  • SSH:
    • SSH: 43
  • TLS:
    • DTLS:
      • DTLS: 75
      • DTLS 1.0: 9
      • DTLS 1.2: 9
      • DTLS v1.0: 4
      • DTLS v1.2: 4
    • SSL:
      • SSL: 8
      • SSL 2.0: 3
      • SSL 3.0: 3
    • TLS:
      • TLS: 96
      • TLS 1.0: 3
      • TLS 1.1: 7
      • TLS 1.2: 9
      • TLS v1.0: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 7
  • RNG:
    • RBG: 2
  • PRNG:
    • DRBG: 6
  • RNG:
    • RBG: 2
pdf_data/st_keywords/cipher_mode
  • GCM:
    • GCM: 4
  • CBC:
    • CBC: 4
  • GCM:
    • GCM: 4
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 4
    • P-521: 6
    • secp256r1: 7
    • secp384r1: 4
    • secp512r1: 1
    • secp521r1: 6
  • NIST:
    • P-256: 4
    • P-384: 2
    • P-521: 6
    • curve P-384: 2
    • secp256r1: 7
    • secp384r1: 4
    • secp512r1: 2
    • secp521r1: 5
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 2
  • TLS:
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_RSA_WITH_AES_128_CBC_SHA: 8
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 186-4: 4
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 4
    • ISO/IEC 9796-2: 1
  • NIST:
    • NIST SP 800-56A: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 1305: 1
    • RFC 2818: 8
    • RFC 2986: 2
    • RFC 3526: 1
    • RFC 3602: 4
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4251: 1
    • RFC 4253: 2
    • RFC 4301: 1
    • RFC 4303: 1
    • RFC 4304: 1
    • RFC 4346: 4
    • RFC 4347: 2
    • RFC 4868: 2
    • RFC 4945: 1
    • RFC 5077: 3
    • RFC 5114: 1
    • RFC 5246: 6
    • RFC 5280: 8
    • RFC 5282: 1
    • RFC 5288: 4
    • RFC 5289: 6
    • RFC 5759: 1
    • RFC 5905: 1
    • RFC 5996: 1
    • RFC 6125: 4
    • RFC 6347: 2
    • RFC 6960: 2
  • X509:
    • X.509: 40
  • FIPS:
    • FIPS PUB 186-4: 4
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 5
    • ISO/IEC 9796-2: 1
  • NIST:
    • NIST SP 800-57: 2
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2818: 8
    • RFC 2986: 2
    • RFC 3602: 2
    • RFC 4106: 1
    • RFC 4109: 1
    • RFC 4251: 1
    • RFC 4253: 6
    • RFC 4301: 2
    • RFC 4303: 1
    • RFC 4304: 1
    • RFC 4346: 4
    • RFC 4347: 9
    • RFC 4492: 2
    • RFC 4868: 2
    • RFC 4945: 1
    • RFC 5246: 10
    • RFC 5280: 12
    • RFC 5282: 1
    • RFC 5289: 12
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6125: 9
    • RFC 6187: 1
    • RFC 6347: 13
    • RFC 6960: 2
  • X509:
    • X.509: 31
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • indicated as 'REQUIRED' but not listed in the later elements of this component are implemented is out of scope of the evaluation activity for this requirement: 2
    • out of scope: 2
pdf_data/st_metadata
  • /AAPL:Keywords: []
  • /CreationDate: D:20190103170831Z
  • /Creator: Word
  • /Keywords:
  • /ModDate: D:20190103124046-05'00'
  • /Producer: Mac OS X 10.13.6 Quartz PDFContext
  • /Title: Microsoft Word - NetApp SANtricity 11 Security Target_1.3.docx
  • pdf_file_size_bytes: 1050732
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 97
state/cert/download_ok False True
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 64bc0dc8f84cfded d56aeb0d30f7640f